/**
 * The responsive stylesheet for Riven.
 *
 * @package Riven
 * @author  LA-Studio
 * @link
 */
/*------------------------------------------------------------------
[Table of contents]

1. CSS General
2. Category Product
3. Search Product
4. Single Product
5. Cart Page
5. Checkout Page
6. My Account Page
-------------------------------------------------------------------*/
/*--------------------------------------------------------------
	1. CSS General
---------------------------------------------------------------*/
.select2-container .select2-choice {
  padding: 0 0.625rem;
  line-height: 2.875rem;
  border: 1px solid #e1e1e1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices,
.select2-drop.select2-drop-active {
  border-color: #e1e1e1;
}

.select2-search input {
  padding: 0.125rem 0.625rem !important;
}

.select2-input,
.input-text {
  border: 1px solid #e1e1e1;
  padding: 0.125rem 0.3125rem;
  line-height: 1.875rem;
  width: 100%;
  margin-bottom: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.shop_table {
  width: 100%;
}

.shop_table thead th {
  text-transform: uppercase;
  font-weight: bold;
}

.shop_table tr.shipping > th {
  vertical-align: top;
}

.shop_table .order-actions .button.view {
  margin-bottom: 0;
}

.shop_attributes {
  width: 100%;
}

.shop_attributes p {
  margin-bottom: 0;
}

.group_table {
  width: 100%;
  border-collapse: inherit;
}

.group_table tr {
  display: block;
  margin-bottom: 1.875rem;
}

.group_table tr,
.group_table tr:nth-child(2n) {
  background: none;
}

.group_table td {
  padding: 0;
}

.product-page-single .entry-summary form.cart .group_table .quantity {
  margin-right: 1.25rem;
}

.group_table .product-title {
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: normal;
  font-weight: bold;
}

.product-page-single .entry-summary .group_table .price {
  font-size: 1.125rem;
  line-height: normal;
}

#shipping_method {
  margin: 0;
  list-style: none;
}

#shipping_method li input[type="checkbox"],
#shipping_method li input[type="radio"] {
  margin-bottom: 0;
}

.woocommerce-checkout-payment ul.payment_methods {
  margin-left: 0;
  list-style: none;
}

.woocommerce-checkout-payment .payment_box {
  font-size: 0.8125rem;
}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
  padding: 0.875rem 1.75rem 0.875rem 3.125rem;
  margin: 1.5625rem 0;
  position: relative;
  border-width: 3px 1px 1px 1px;
  border-style: solid;
  border-color: #3adb76 #e1e1e1 #e1e1e1;
  list-style: none;
  background: #fff;
  width: auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.woocommerce .woocommerce-message::before,
.woocommerce .woocommerce-message::after,
.woocommerce .woocommerce-error::before,
.woocommerce .woocommerce-error::after,
.woocommerce .woocommerce-info::before,
.woocommerce .woocommerce-info::after {
  content: ' ';
  display: table;
}

.woocommerce .woocommerce-message::after,
.woocommerce .woocommerce-error::after,
.woocommerce .woocommerce-info::after {
  clear: both;
}

.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before {
  font-family: FontAwesome;
  content: "\f071";
  display: inline-block;
  position: absolute;
  top: 0.875rem;
  left: 1.25rem;
}

.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button {
  float: right;
  margin-bottom: 0;
}

.woocommerce .woocommerce-message li,
.woocommerce .woocommerce-error li,
.woocommerce .woocommerce-info li {
  list-style: none outside !important;
  padding-left: 0 !important;
  margin-left: 0 !important;
}

.woocommerce .woocommerce-message {
  border-top-color: #3adb76;
}

.woocommerce .woocommerce-message:before {
  content: "\f022";
  color: #3adb76;
}

.woocommerce .woocommerce-info {
  border-top-color: #ff8a8d;
}

.woocommerce .woocommerce-info:before {
  content: "\f05a";
  color: #ff8a8d;
}

.woocommerce .woocommerce-error {
  border-top-color: #ec5840;
}

.woocommerce .woocommerce-error:before {
  content: "\f071";
  color: #ec5840;
}

.woocommerce small.note {
  display: block;
  color: #2d2d2d;
  font-size: 0.875rem;
  margin-top: 0.625rem;
}

form .form-row::before,
form .form-row::after {
  content: ' ';
  display: table;
}

form .form-row::after {
  clear: both;
}

form .form-row.form-row-first {
  float: left;
}

form .form-row.form-row-last {
  float: right;
}

form .form-row.form-row-first,
form .form-row.form-row-last {
  width: 48%;
}

@media screen and (max-width: 47.9375em) {
  form .form-row.form-row-first,
  form .form-row.form-row-last {
    width: 100%;
  }
}

.col2-set {
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
}

.col2-set::before,
.col2-set::after {
  content: ' ';
  display: table;
}

.col2-set::after {
  clear: both;
}

.col2-set .col-2,
.col2-set .col-1 {
  position: relative;
  float: left;
  width: 50%;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

@media screen and (max-width: 47.9375em) {
  .col2-set .col-2,
  .col2-set .col-1 {
    width: 100%;
  }
}

.woocommerce-toolbar {
  font-size: 0.8125rem;
}

.woocommerce-toolbar::before,
.woocommerce-toolbar::after {
  content: ' ';
  display: table;
}

.woocommerce-toolbar::after {
  clear: both;
}

.woocommerce-toolbar select,
.woocommerce-toolbar label {
  color: #555;
  font-size: 1rem;
  text-transform: uppercase;
  line-height: 2.8125rem;
  font-weight: bold;
}

.woocommerce-toolbar select {
  height: 2.8125rem;
  width: auto;
  border: none;
  background-color: transparent;
  padding: 0 1.25rem 0 0.625rem;
  margin-bottom: 0;
}

.woocommerce-toolbar select option {
  text-transform: none;
  padding: 0.3125rem 0.625rem;
}

.woocommerce-toolbar .form-woocommerce-ordering {
  float: right;
  margin-bottom: 1.25rem;
}

.woocommerce-toolbar.no-cat-filter .form-woocommerce-ordering {
  width: 100%;
}

.woocommerce-toolbar .woocommerce-ordering {
  padding-left: 1.25rem;
}

.woocommerce-toolbar .woocommerce-ordering select,
.woocommerce-toolbar .woocommerce-ordering label {
  float: left;
}

.woocommerce-toolbar .woocommerce-ordering label:after {
  content: ":";
}

.woocommerce-toolbar .woocommerce-ordering {
  float: right;
}

.woocommerce-toolbar .woocommerce-toggle-viewmode {
  float: right;
}

.woocommerce-toolbar .woocommerce-result-count {
  font-size: 1rem;
  margin-bottom: 0;
  line-height: 2.8125rem;
  float: left;
}

.woocommerce-toolbar .list-product-category {
  list-style: none;
  margin: 0;
}

.woocommerce-toolbar .list-product-category li {
  float: left;
  margin-right: 1.25rem;
  margin-bottom: 1.25rem;
}

.woocommerce-toolbar .list-product-category li:last-child {
  margin-right: 0;
}

.woocommerce-toolbar .list-product-category li a {
  display: block;
  border: 1px solid #dddddd;
  color: #555;
  font-size: 0.8125rem;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  line-height: 2.6875rem;
  padding: 0 2.5rem;
  text-transform: uppercase;
}

.woocommerce-toolbar .list-product-category li a:hover {
  background-color: #fff;
}

.post-type-archive .woocommerce-toolbar .list-product-category li.cat-item-all a {
  background: #ff8a8d;
  color: #fff;
  border-color: #ff8a8d;
}

.woocommerce-toolbar .list-product-category li.current-cat a {
  background: #ff8a8d;
  color: #fff;
  border-color: #ff8a8d;
}

.woocommerce-toggle-viewmode span {
  color: #555;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.25rem;
  border: 2px solid #dddddd;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  font-size: 0.875rem;
}

.woocommerce-toggle-viewmode span.active {
  color: #fff;
  background: #ff8a8d;
  border-color: transparent;
  cursor: default;
}

.woocommerce-toolbar-bottom::before,
.woocommerce-toolbar-bottom::after {
  content: ' ';
  display: table;
}

.woocommerce-toolbar-bottom::after {
  clear: both;
}

.woocommerce-toolbar-bottom .woocommerce-result-count {
  margin: 0;
  line-height: 3rem;
}

.new-badge,
.onsale-badge {
  position: absolute;
  top: 0.9375rem;
  z-index: 9;
  font-size: 0.8125rem;
  text-transform: uppercase;
  line-height: 100%;
  padding: 1em;
  font-weight: 600;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.new-badge {
  color: #555;
  left: 0;
  background: #fff;
}

.onsale-badge {
  right: 0;
  color: #fff;
  background: #609ebb;
}

.product-price,
.price {
  font-weight: 500;
}

.product-price ins,
.price ins {
  text-decoration: none;
}

.woocommerce-tabs .wc-tabs {
  margin: 0 0 2.5rem;
  list-style: none;
  text-align: center;
}

.woocommerce-tabs .wc-tabs li {
  display: inline-block;
  padding: 0 1.5625rem;
}

.woocommerce-tabs .wc-tabs li a {
  font-size: 1.125rem;
  line-height: 2.5rem;
  padding: 0.625rem 0;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  border-bottom: 3px solid transparent;
}

.woocommerce-tabs .wc-tabs li:hover a,
.woocommerce-tabs .wc-tabs li.active a {
  border-bottom-color: #ff8a8d;
}

/*--------------------------------------------------------------
	2. Category Product
---------------------------------------------------------------*/
ul.products {
  margin-top: 2.5rem;
  margin-bottom: 0;
  margin-left: 0;
}

ul.products li {
  list-style: none;
}

ul.products li.product-item .product-item-inner {
  margin-bottom: 1.875rem;
}

ul.products li.product-item .product-item-image {
  position: relative;
  border: 2px #e5e5e5 solid;
}

ul.products li.product-item .product-action-hover {
  z-index: 3;
  width: 100%;
  max-width: 108px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

ul.products li.product-item .product-action-hover .added_to_cart,
ul.products li.product-item .product-action-hover .button {
  width: 2.8125rem;
  height: 2.8125rem;
  padding: 0;
  border: 0;
  margin: 0 0.25rem;
  line-height: 2.8125rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

ul.products li.product-item .product-action-hover .added_to_cart .text,
ul.products li.product-item .product-action-hover .button .text {
  display: none;
}

ul.products li.product-item .product-action-hover .added_to_cart .icon i,
ul.products li.product-item .product-action-hover .button .icon i {
  line-height: 2.8125rem;
}

ul.products li.product-item .product-action-hover .add_to_cart_button.added {
  display: none;
}

ul.products li.product-item .product-action-hover .added_to_cart {
  display: inline-block;
  overflow: hidden;
  text-indent: -999em;
  vertical-align: middle;
}

ul.products li.product-item .product-action-hover .added_to_cart:before {
  content: "\f00c";
  font-family: FontAwesome;
  display: block;
  text-align: center;
  text-indent: 0;
  width: 100%;
}

ul.products li.product-item .product-action-hover .add_wishlist {
  display: none;
}

ul.products li.product-item .product-action-hover .button-wrapper {
  display: inline-block;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 300ms ease-out;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
}

ul.products li.product-item .product-thumbnail {
  overflow: hidden;
  position: relative;
}

ul.products li.product-item .product-thumbnail img {
  width: 100%;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

ul.products li.product-item .product-thumbnail a.product_link,
ul.products li.product-item .product-thumbnail .alt_img {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

ul.products li.product-item .product-thumbnail a.product_link {
  background: rgba(27, 30, 34, 0.3);
  z-index: 2;
}

ul.products li.product-item .product_description {
  display: none;
}

ul.products li.product-item .product-action .button {
  display: none;
}

ul.products li.product-item .product-action .add_wishlist {
  display: block;
  padding: 0;
  margin: -1.25rem 0 0;
  border: 0;
  float: right;
}

ul.products li.product-item .product-action .add_wishlist .text {
  display: none;
}

ul.products li.product-item .product-action .add_wishlist.added {
  color: #ff8a8d;
  background-color: transparent;
}

ul.products li.product-item .product-action .add_wishlist.added .fa:before {
  content: "\f004";
}

ul.products li.product-item .product-item-inner:hover .product-thumbnail a.product_link,
ul.products li.product-item .product-item-inner:hover .product-thumbnail .alt_img {
  opacity: 1;
  filter: alpha(opacity=100);
}

ul.products li.product-item .product-item-inner:hover .product-action-hover .button-wrapper {
  opacity: 1;
  filter: alpha(opacity=100);
}

ul.products li.product-item h3 {
  font-size: 1rem;
  line-height: normal;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 0.9375rem;
}

ul.products li.product-item h3 a {
  display: block;
}

ul.products li.product-item .product-item-info {
  background-color: #fff;
  padding: 1.25rem 1.875rem;
}

ul.products li.product-item .archive-product-rating {
  margin-bottom: 0.625rem;
}

ul.products li.product-item .button.loading {
  cursor: wait;
  position: relative;
}

ul.products li.product-item .button.loading:before {
  background-color: rgba(255, 255, 255, 0.8);
  background-image: url("../images/ajax-loader2.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: inherit;
}

ul.products li.product-item .add_compare {
  background: #ff8a8d;
  color: #fff;
}

ul.products li.product-item .add_compare:hover {
  background: #2d2d2d;
  color: #fff;
}

ul.products li.product-item .add_wishlist {
  background: transparent;
  color: #555555;
}

ul.products li.product-item .add_wishlist:hover {
  background: transparent;
  color: #ff8a8d;
}

ul.products li.product-item .added_to_cart,
ul.products li.product-item .add_to_cart_button {
  background: #ff8a8d;
  color: #fff;
}

ul.products li.product-item .added_to_cart:hover,
ul.products li.product-item .add_to_cart_button:hover {
  background: #2d2d2d;
  color: #fff;
}

ul.products li.product-item .quickview {
  background: #ff8a8d;
  color: #fff;
}

ul.products li.product-item .quickview:hover {
  background: #2d2d2d;
  color: #fff;
}

ul.products.products-list li.product-item {
  width: 100%;
}

ul.products.products-list li.product-item .product-item-inner {
  margin-bottom: 1.875rem;
  padding-bottom: 1.875rem;
  border-bottom: 2px solid #ebebeb;
}

ul.products.products-list li.product-item .product-item-inner::before,
ul.products.products-list li.product-item .product-item-inner::after {
  content: ' ';
  display: table;
}

ul.products.products-list li.product-item .product-item-inner::after {
  clear: both;
}

ul.products.products-list li.product-item .product-action-hover .button,
ul.products.products-list li.product-item .product-action-hover .added_to_cart,
ul.products.products-list li.product-item .product-action .quickview {
  display: none;
}

ul.products.products-list li.product-item .product-action-hover .button.quickview {
  display: block;
}

ul.products.products-list li.product-item .product-action .add_wishlist,
ul.products.products-list li.product-item .product-action .add_compare,
ul.products.products-list li.product-item .product-action-hover .quickview {
  display: inline-block;
  width: 3.25rem;
  height: 3.25rem;
  line-height: 3rem;
  padding: 0;
  margin: 0 auto;
}

ul.products.products-list li.product-item .product-action .add_wishlist .text,
ul.products.products-list li.product-item .product-action .add_compare .text,
ul.products.products-list li.product-item .product-action-hover .quickview .text {
  display: none;
}

ul.products.products-list li.product-item .product-action .button-wrapper {
  display: inline-block;
  vertical-align: top;
}

ul.products.products-list li.product-item .product-action .add_to_cart_button {
  padding: 0.8125rem 1.875rem;
  display: inline-block;
}

ul.products.products-list li.product-item .product-action .add_to_cart_button .icon {
  display: none;
}

ul.products.products-list li.product-item .product-action .add_to_cart_button.added {
  display: none;
}

ul.products.products-list li.product-item .product-action .button {
  margin: 0 0.625rem 0 0;
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  border-radius: 28px;
}

ul.products.products-list li.product-item .product-action .added_to_cart {
  padding: 0.8125rem 1.875rem;
  display: inline-block;
  margin: 0 0.625rem 0 0;
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  border-radius: 28px;
}

ul.products.products-list li.product-item .product-action .added_to_cart:before {
  content: "\f00c";
  font-family: FontAwesome;
  text-align: center;
}

ul.products.products-list li.product-item h3 {
  font-size: 1.25rem;
}

ul.products.products-list li.product-item .product_list_price {
  margin-bottom: 1.875rem;
}

ul.products.products-list li.product-item .product_description {
  margin-bottom: 0.9375rem;
}

ul.products.products-list li.product-item .product_description::before,
ul.products.products-list li.product-item .product_description::after {
  content: ' ';
  display: table;
}

ul.products.products-list li.product-item .product_description::after {
  clear: both;
}

ul.products.products-list li.product-item .product-item-image {
  width: 30%;
  float: left;
}

ul.products.products-list li.product-item .product-item-info {
  width: 70%;
  float: left;
  padding-left: 1.875rem;
}

ul.products.products-list li.product-item .product-action,
ul.products.products-list li.product-item .product_description {
  display: block;
}

ul.products.products-list li.product-item .add_compare {
  background: transparent;
  color: #000;
}

ul.products.products-list li.product-item .add_compare:hover {
  background: #101010;
  color: #fff;
}

ul.products.products-list li.product-item .add_wishlist {
  background: transparent;
  color: #000;
}

ul.products.products-list li.product-item .add_wishlist:hover {
  background: #101010;
  color: #fff;
}

ul.products.products-list li.product-item .added_to_cart,
ul.products.products-list li.product-item .add_to_cart_button {
  background: #101010;
  color: #fff;
}

ul.products.products-list li.product-item .added_to_cart:hover,
ul.products.products-list li.product-item .add_to_cart_button:hover {
  background: #ff8a8d;
  color: #fff;
}

ul.products.products-list li.product-item .quickview {
  background: transparent;
  color: #fff;
}

ul.products.products-list li.product-item .quickview:hover {
  background: rgba(0, 0, 0, 0.74);
  color: #fff;
}

ul.products.products-grid.products-grid-mansory-custom .product-item {
  width: 25%;
}

ul.products.products-grid.products-grid-mansory-custom .product-item:nth-child(5n + 1) {
  width: 50%;
  float: right;
  clear: both;
}

ul.products.products-grid.products-grid-mansory-custom .product-item:nth-child(10n + 1) {
  float: left;
}

ul.products.products-grid.products-grid-mansory-custom .product-item .product-item-inner {
  position: relative;
  overflow: hidden;
}

ul.products.products-grid.products-grid-mansory-custom .product-item .product-item-info {
  position: absolute;
  bottom: -100%;
  width: 100%;
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 300ms ease-out;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
}

ul.products.products-grid.products-grid-mansory-custom .product-item .product-action-hover {
  margin-top: -1.875rem;
}

ul.products.products-grid.products-grid-mansory-custom .product-item .product-item-inner:hover .product-item-info {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 0;
}

.slick-slider .slick-list .columns {
  clear: none;
  width: 100%;
}

/*--------------------------------------------------------------
	3. Search Product
---------------------------------------------------------------*/
/*--------------------------------------------------------------
	4. Single Product
---------------------------------------------------------------*/
.easyzoom-notice {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 150;
  width: 10em;
  margin: -1em 0 0 -5em;
  line-height: 2em;
  text-align: center;
  background: #FFF;
  box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
  position: absolute;
  background: #FFF;
  z-index: 100;
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.7s ease;
  -o-transition: opacity 0.7s ease;
  transition: opacity 0.7s ease;
}

.easyzoom-flyout img {
  max-width: none !important;
  width: auto !important;
}

.product-page-single .main-image-wrapper {
  position: relative;
border: 2px #e5e5e5 solid;
}

.product-page-single .main-image-wrapper,
.product-page-single .main-image-wrapper + .thumbnails {
  margin-bottom: 1.875rem;
}

.product-page-single .main-image-wrapper .woocommerce-main-image[data-zoom_type="lens"] .easyzoom-flyout {
  left: 100%;
  margin-left: 1.875rem;
}

.product-page-single .main-image-wrapper .woocommerce-main-image:hover .easyzoom-flyout {
  opacity: 1;
  filter: alpha(opacity=100);
}

.product-page-single .main-image-wrapper .woocommerce-main-image img {
  width: 100%;
}

.product-page-single .product-images-wrapper .thumbnails {
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
}

.product-page-single .product-images-wrapper .thumbnails a {
  padding: 0 0.9375rem;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.product-page-single .product-images-wrapper .thumbnails a.slick-current {
  opacity: 1;
  filter: alpha(opacity=100);
}

.product-page-single .product-images-wrapper .thumbnails a.slick-current img {
  border: 1px solid #ff8a8d;
}

.product-page-single .product-images-wrapper .thumbnails .slick-arrow {
  text-align: center;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  font-size: 1.25rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.product-page-single .product-images-wrapper .thumbnails .slick-arrow:hover {
  color: #ff8a8d;
}

.product-page-single .product-images-wrapper .thumbnails .slick-prev {
  left: 0;
}

.product-page-single .product-images-wrapper .thumbnails .slick-arrow {
  right: 0;
}

.product-page-single h1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  margin: 0 0 0.625rem;
  font-weight: bold;
  line-height: normal;
}

.product-page-single .entry-summary .short-description {
  font-size: 1rem;
  padding-top: 0.9375rem;
}

.product-page-single .entry-summary .short-description::before,
.product-page-single .entry-summary .short-description::after {
  content: ' ';
  display: table;
}

.product-page-single .entry-summary .short-description::after {
  clear: both;
}

.product-page-single .entry-summary .price {
  font-size: 2.25rem;
  color: #ff8a8d;
  margin-bottom: 0;
}

.product-page-single .entry-summary .price del {
  color: #888;
}

.product-page-single .entry-summary .stock {
  float: left;
  font-size: 0.75rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #358974;
  margin-bottom: 0;
}

.product-page-single .entry-summary .stock:before {
  font-family: FontAwesome;
  padding-right: 5px;
}

.product-page-single .entry-summary .stock.in-stock:before {
  content: "\f058";
}

.product-page-single .entry-summary .stock.out-of-stock:before {
  content: "\f00d";
}

.product-page-single .entry-summary .woocommerce-product-rating {
  float: left;
}

.product-page-single .entry-summary .woocommerce-product-rating + .stock {
  float: right;
}

.product-page-single .entry-summary .woocommerce-product-rating .star-rating {
  display: inline-block;
  top: 2px;
}

.product-page-single .entry-summary .woocommerce-product-rating .woocommerce-review-link {
  display: inline-block;
  line-height: 100%;
}

.product-page-single .entry-summary form.cart {
  display: block;
  margin-top: 1.25rem;
}

.product-page-single .entry-summary form.cart .quantity {
  float: left;
  position: relative;
  padding-right: 1.25rem;
  border: 1px solid #e1e1e1;
  margin-right: 1.875rem;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.product-page-single .entry-summary form.cart .quantity .qty {
  width: 3.125rem;
  height: 3rem;
  line-height: 3rem;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  padding: 0;
  border: none;
  background: none;
}

.product-page-single .entry-summary form.cart .quantity .button-qty {
  cursor: pointer;
  width: 1.25rem;
  height: 1.5625rem;
  background: none;
  border: none;
  position: absolute;
  top: -1px;
  right: 0;
  text-align: center;
}

.product-page-single .entry-summary form.cart .quantity .button-qty span {
  display: block !important;
}

.product-page-single .entry-summary form.cart .quantity .button-qty.inc-qty {
  top: auto;
  bottom: -1px;
}

.product-page-single .entry-summary .wrapper-addto .button-wrapper {
  display: inline-block;
  margin-right: 0.625rem;
}

.product-page-single .entry-summary .wrapper-addto a {
  font-size: 0.75rem;
  font-weight: bold;
  line-height: 2.5rem;
  text-transform: uppercase;
}

.product-page-single .entry-summary .wrapper-addto a .icon {
  padding-right: 5px;
  font-size: 1rem;
}

.product-page-single .entry-summary .wrapper-addto a * {
  display: inline-block;
  line-height: inherit;
  vertical-align: middle;
}

.product-page-single .entry-summary .wrapper-addto a.loading {
  cursor: wait;
  position: relative;
}

.product-page-single .entry-summary .wrapper-addto a.loading:before {
  background-image: url("../images/ajax-loader2.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: inherit;
}

.product-page-single .entry-summary .wrapper-addto a.add_wishlist.added .fa {
  color: #ff8a8d;
}

.product-page-single .entry-summary .wrapper-addto a.add_wishlist.added .fa:before {
  content: "\f004";
}

.product-page-single .entry-summary .product_meta {
  margin-top: 0;
  text-transform: uppercase;
}

.product-page-single .entry-summary .product_meta > span {
  margin: 0.4375rem 0;
  display: block;
  font-weight: 600;
}

.product-page-single .entry-summary .product-share-links {
  display: block;
  margin-top: 0.9375rem;
}

.product-page-single .entry-summary .product-share-links .share-links {
  margin-left: -0.3125rem;
}

.product-page-single .product-essential {
  margin-bottom: 2.5rem;
}

.product-page-single .variations_form .variations {
  border-collapse: inherit;
  width: 100%;
  margin-bottom: 0;
}

.product-page-single .variations_form .variations tr {
  background: none;
}

.product-page-single .variations_form .variations tr:last-child select {
  margin-bottom: 0;
}

.product-page-single .variations_form .variations td {
  padding: 0;
  background: none;
  color: inherit;
  display: block;
}

.product-page-single .variations_form .variations label {
  color: inherit;
  text-transform: uppercase;
}

.product-page-single .variations_form .variations select {
  background-color: #fff;
}

.product-page-single .variations_form .variations a.reset_variations {
  font-size: 0.75rem;
}

.product-page-single .variations_form .single_variation_wrap {
  margin: 0.625rem 0 0;
}

.product-page-single .variations_form .single_variation {
  margin-bottom: 0.9375rem;
}

.product-page-single .variations_form .stock {
  float: none;
}

.product-page-single .variations_form .price {
  display: block;
  line-height: normal;
}

.related-heading {
  text-align: center;
}

.related-heading h2 {
  font-size: 2.5rem;
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 2px solid #e1e1e1;
  padding-bottom: 0.3125rem;
  margin-bottom: 0.9375rem;
}

.related-heading p {
  font-size: 1rem;
}

.upsells.products,
.related.products {
  position: relative;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
}

.product-collateral .woocommerce-tabs.wc-tabs-wrapper {
  margin-bottom: 4.375rem;
}

/*--------------------------------------------------------------
	5. Cart Page
---------------------------------------------------------------*/
.empty-cart-page {
  margin-bottom: 6.875rem;
}

#mobile_cart_wrapper .widget_shopping_cart {
  padding: 1.25rem 0.9375rem;
}

#mobile_cart_wrapper li.empty {
  text-align: center;
  padding-top: 1.875rem;
}

#mobile_cart_wrapper .widget_shopping_cart_content .buttons .button {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

.shop_table.cart {
  width: 100%;
  margin: 0 0 1.875rem;
  border-collapse: inherit;
  border-color: #e1e1e1;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.shop_table.cart th, .shop_table.cart td {
  border-bottom: 1px solid #e1e1e1;
  padding: 20px;
  text-align: center;
}

.shop_table.cart tr {
  background: none;
}

.shop_table.cart .product-remove {
  padding-left: 0;
}

.shop_table.cart .product-thumbnail {
  width: 10.625rem;
}

.shop_table.cart .product-thumbnail img {
  max-width: 10.625rem;
}

.shop_table.cart .product-name {
  text-align: left;
}

.shop_table.cart td.product-name a {
  font-weight: bold;
  text-transform: uppercase;
}

.shop_table.cart td.product-name dl,
.shop_table.cart td.product-name dl p {
  margin-bottom: 0;
}

.shop_table.cart td.product-name dl dt,
.shop_table.cart td.product-name dl dd {
  display: inline-block;
}

.shop_table.cart td.product-quantity .quantity {
  position: relative;
  padding-right: 1.25rem;
  border: 1px solid #e1e1e1;
  display: inline-block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.shop_table.cart td.product-quantity .quantity .qty {
  width: 3.125rem;
  height: 3rem;
  line-height: 3rem;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  padding: 0;
  border: none;
  background: none;
}

.shop_table.cart td.product-quantity .quantity .button-qty {
  cursor: pointer;
  width: 1.25rem;
  height: 1.5625rem;
  background: none;
  border: none;
  position: absolute;
  top: -1px;
  right: 0;
  text-align: center;
}

.shop_table.cart td.product-quantity .quantity .button-qty span {
  display: block !important;
}

.shop_table.cart td.product-quantity .quantity .button-qty.inc-qty {
  top: auto;
  bottom: -1px;
}

.shop_table.cart td.product-subtotal {
  font-weight: bold;
  color: #ff8a8d;
}

.form-cart-actions {
  margin-bottom: 3.75rem;
  text-align: right;
}

.form-cart-actions .button {
  margin: 0;
}

.form-cart-actions .button-continue-shopping {
  float: left;
}

.form-cart-actions .button-update-cart {
  margin-right: 1.25rem;
}

.cart-collaterals h2 {
  font-size: 1.875rem;
  font-weight: 300;
  margin-bottom: 0;
  padding-bottom: 0.3125rem;
  line-height: normal;
}

.cart-collaterals table {
  width: 100%;
}

.cart-collaterals .input-text {
  width: 100%;
  line-height: 1.875rem;
}

.cart-collaterals .coupon label {
  font-size: 1.125rem;
  line-height: 1.5rem;
  margin-bottom: 3.125rem;
}

.cart-collaterals .coupon .button {
  margin-top: 1.25rem;
}

.cart-collaterals .cart_totals h2 {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 1.25rem;
  margin-bottom: 2.1875rem;
}

.cart-collaterals .cart_totals table {
  border-collapse: inherit;
  margin-bottom: 3.125rem;
}

.cart-collaterals .cart_totals tr {
  background: none;
}

.cart-collaterals .cart_totals tr.shipping th {
  vertical-align: top;
}

.cart-collaterals .cart_totals th {
  width: 40%;
  text-transform: uppercase;
  text-align: center;
  color: #555;
}

.cart-collaterals .cart_totals .cart-subtotal .amount {
  margin-left: 1.875rem;
  font-weight: bold;
}

.cart-collaterals .cart_totals #shipping_method li {
  margin-bottom: 0.5rem;
}

.cart-collaterals .cart_totals #shipping_method li label {
  margin: 0 0 0 1.25rem;
}

.cart-collaterals .cart_totals .order-total th,
.cart-collaterals .cart_totals .order-total td {
  border-style: solid;
  border-color: #e1e1e1;
  border-width: 1px 0 1px 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.cart-collaterals .cart_totals .order-total th {
  text-align: left;
  padding-left: 0;
}

.cart-collaterals .cart_totals .order-total .amount {
  font-size: 1.875rem;
  color: #ff8a8d;
}

.cart-collaterals .cart_totals .woocommerce-shipping-calculator p {
  margin-bottom: 0;
}

.cart-collaterals .cart_totals .woocommerce-shipping-calculator .shipping-calculator-button {
  text-transform: uppercase;
  color: #ff8a8d;
  font-weight: bold;
  margin: 1.875rem 0;
  display: block;
}

.cart-collaterals .cart_totals .wc-proceed-to-checkout {
  margin-bottom: 4.375rem;
}

.woocommerce-shipping-calculator .button {
  margin-top: 1rem;
}

.wc-proceed-to-checkout {
  text-align: right;
}

.wc-proceed-to-checkout .checkout-button {
  margin-right: 0;
}

/*--------------------------------------------------------------
	5. Checkout Page
---------------------------------------------------------------*/
.checkout.woocommerce-checkout {
  margin-bottom: 50px;
}

.woocommerce-checkout #order_review table {
  border-collapse: inherit;
}

.woocommerce-checkout #order_review table tr {
  background: none;
}

.woocommerce-checkout #order_review table thead th {
  border-top: none;
}

.woocommerce-checkout #order_review table td, .woocommerce-checkout #order_review table th {
  padding-left: 0;
  padding-right: 0;
  border-top: 1px solid #e1e1e1;
  text-transform: uppercase;
  width: 50%;
}

.woocommerce-checkout #order_review table .product-total {
  text-align: right;
}

.woocommerce-checkout #order_review table tfoot td {
  text-align: right;
}

.woocommerce-checkout #order_review #shipping_method li label {
  margin-left: 0;
}

.woocommerce-checkout #order_review #shipping_method li input {
  float: right;
  margin-top: 0.375rem;
}

.woocommerce-checkout #order_review .woocommerce-checkout-payment li > label {
  text-transform: uppercase;
  font-weight: bold;
  margin-right: 0;
}

.woocommerce-checkout #order_review .woocommerce-checkout-payment li > label img {
  max-width: 5rem;
  vertical-align: top;
}

.woocommerce-checkout #order_review .woocommerce-checkout-payment li > label .about_paypal {
  text-transform: none;
  font-weight: normal;
  font-size: 0.75rem;
  margin-left: 0.625rem;
}

.woocommerce-checkout #order_review .woocommerce-checkout-payment .place-order {
  text-align: right;
}

.woocommerce-checkout #order_review .woocommerce-checkout-payment .place-order .button {
  margin-right: 0;
}

.woocommerce-checkout h3 {
  font-size: 1.875rem;
  font-weight: 300;
}

.woocommerce-checkout h3#ship-to-different-address {
  font-size: 0.875rem;
  font-weight: bold;
  margin-top: 0.5rem;
}

.woocommerce-checkout h3#ship-to-different-address::before,
.woocommerce-checkout h3#ship-to-different-address::after {
  content: ' ';
  display: table;
}

.woocommerce-checkout h3#ship-to-different-address::after {
  clear: both;
}

.woocommerce-checkout h3#ship-to-different-address label {
  display: inline;
  font-size: inherit;
  font-weight: inherit;
  text-transform: uppercase;
  margin-left: 0.9375rem;
}

.woocommerce-checkout h3#ship-to-different-address .input-checkbox {
  float: left;
  margin-top: 0.4375rem;
  margin-bottom: 0;
}

.woocommerce-checkout p.form-row[id] label {
  margin-bottom: 0.3125rem;
}

.woocommerce-checkout .create-account,
.woocommerce-checkout .create-account input {
  margin-bottom: 0;
}

.woocommerce-checkout .create-account label {
  text-transform: uppercase;
  font-weight: bold;
}

.woocommerce-checkout #order_comments_field {
  margin-top: 1.25rem;
}

.order_review_wrapper {
  margin-top: 1.25rem;
  border: 2px solid #ff8a8d;
  padding: 1.25rem 1.875rem;
}

/*--------------------------------------------------------------
	6. My Account Page
---------------------------------------------------------------*/
.woocommerce-order-received .entry-content .woocommerce,
.woocommerce .order-page-content,
.woocommerce .my-account-page-content {
  padding: 0 0 1.875rem;
}

.woocommerce-order-received .entry-content .woocommerce h2,
.woocommerce-order-received .entry-content .woocommerce h3,
.woocommerce .order-page-content h2,
.woocommerce .order-page-content h3,
.woocommerce .my-account-page-content h2,
.woocommerce .my-account-page-content h3 {
  font-size: 1.875rem;
  font-weight: 300;
}

.woocommerce-order-received .entry-content .woocommerce .shop_table_responsive th,
.woocommerce .order-page-content .shop_table_responsive th,
.woocommerce .my-account-page-content .shop_table_responsive th {
  text-align: left;
}

.woocommerce-order-received .entry-content .woocommerce .addresses h3,
.woocommerce .order-page-content .addresses h3,
.woocommerce .my-account-page-content .addresses h3 {
  font-size: 1.125rem;
}

.entry-content .woocommerce fieldset legend {
  font-size: 1.125rem;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #555;
}

form.login {
  border: 1px solid #e1e1e1;
  padding: 1.25rem;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

form.login p {
  margin-bottom: 0.625rem;
}

form.login .form-row {
  margin-bottom: 0.9375rem;
}

form.login .form-row .button {
  margin-bottom: 0;
}

form.login .form-row label {
  margin-bottom: 0.625rem;
}

form.login .form-row label.inline {
  display: inline;
}

form.login .form-row label.inline,
form.login .form-row label.inline input {
  margin-bottom: 0;
}

form.login .lost_password {
  margin-bottom: 0;
}
